html, body {
  height: 100%; }

body {
  background: #123a5e url("bg.jpg") no-repeat fixed 50% 0;
  font: normal 14px/1.5 Georgia,Times,sans; }

img {
  max-width: 100%;
  height: auto; }

#shadow_top {
  background: url("top_shadow.png") no-repeat 50% 0;
  height: 20px; }

#body {
  min-height: 100%;
  position: relative;
  padding-bottom: 35px;
  background: url("content_bg.png") repeat-y 50% 20px; }

.clear {
  clear: both; }

article p,
article blockquote {
  line-height: 1.5em;
  margin: 0 0 1.125em;
  text-align: justify; }

.left {
  float: left;
  margin-right: 10px; }

.right {
  float: right;
  margin-left: 10px; }

.center {
  text-align: center; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

a {
  text-decoration: none; }

header {
  background: url("nav_bg.png") repeat-x 0 154px; }

header a {
  color: #F1F4F6; }

header a:hover {
  color: #000; }

.header_inner {
  width: 982px;
  margin: 0 auto; }

header .header_left {
  width: 232px;
  height: 232px;
  float: left; }

header .header_right {
  width: 749px;
  height: 232px;
  float: left; }

header .header_flash {
  height: 154px;
  overflow: hidden;
  position: relative; }

header .header_flash img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0; }

header .contact {
  font: 16px/16px Georgia,Times,sans;
  color: #f1f4f6;
  text-align: right;
  padding: 0 24px 0 0; }

header .contact p {
  padding: 0 0 12px 0; }

a.logo {
  background: url("logo.png") no-repeat;
  width: 170px;
  height: 65px;
  display: block;
  position: relative;
  top: 26px;
  left: 45px;
  text-indent: -10000em; }

nav.main_menu {
  background: #346993;
  height: 35px;
  line-height: 35px;
  padding: 0 35px;
  overflow: hidden; }

nav.main_menu ul li {
  float: left;
  margin: 0 20px; }

nav.main_menu ul li a {
  color: #fff;
  font-size: 19px; }

nav.main_menu ul li a:hover {
  color: #ffae00; }

.content {
  width: 982px;
  margin: 0 auto; }

.sidebar {
  width: 232px;
  float: left; }
  .sidebar .contact {
    margin: 0 20px;
    color: white;
    text-align: right; }
  .sidebar .fb-page,
  .sidebar .gplus-box {
    width: 190px;
    margin: 20px; }
  .sidebar .youtube-box {
    width: 180px;
    margin: 20px;
    padding: 5px;
    background: white; }
  .sidebar .twitter-box {
    width: 180px;
    margin: 20px;
    padding: 5px; }
  .sidebar .pinterest-box {
    width: 180px;
    margin: 20px;
    padding: 0px; }

.sidebar a {
  color: #fff; }

.sidebar a:hover {
  color: #000; }

.sidebar ul {
  padding: 0 24px 0 0;
  text-align: right; }

.sidebar ul li {
  list-style: none;
  position: relative; }

.sidebar ul li a {
  font-size: 14px;
  color: #fff; }

.sidebar ul.subcategories {
  display: none;
  position: absolute;
  left: 208px;
  top: 4px;
  text-align: left;
  margin: 0;
  padding: 0;
  z-index: 999;
  background: #346993; }

.sidebar ul.subcategories ul {
  text-align: left;
  padding: 10px; }

.sidebar ul.subcategories > li {
  width: 200px;
  float: left; }

.sidebar ul.subcategories > li > ul > li {
  padding: 2px 8px; }

.sidebar h2 {
  background: url("sidebar_header_bg.png") no-repeat 100% 50%;
  width: 208px;
  height: 28px;
  text-align: right;
  padding: 0 24px 0 0;
  color: #224a6b;
  font-size: 18px;
  font-weight: normal;
  line-height: 28px;
  margin: 10px 0 0 0; }

.sidebar h2 a {
  color: #224a6b; }

.sidebar .skype h2 {
  height: 55px;
  line-height: 55px; }

.sidebar .skype h2 a {
  background: url("skype.png") no-repeat;
  padding: 15px 0 20px 130px; }

.sidebar .skype h2 img {
  display: inline;
  float: left;
  margin: 0 0 0 16px; }

.sidebar .skype p {
  text-align: right;
  padding: 0 24px 0 0;
  font-size: 14px;
  color: #fff; }

.sidebar .links {
  margin: 27px 0 0 0; }

.sidebar .social-links {
  margin: 27px 0;
  text-align: right;
  padding-right: 15px; }
  .sidebar .social-links a {
    font-size: 22px;
    display: inline-block;
    margin: 0 4px; }

.sidebar .links ul {
  margin: 12px 0 0 0; }

.sidebar h2.dev {
  margin: 12px 0 24px 0;
  background-position: right bottom;
  padding-top: 60px; }

.sidebar h2.dev a {
  padding-top: 60px;
  background: url("dev_bg.png") no-repeat 50% 0; }

.sidebar h2.dev a:hover {
  color: #000;
  background-position: 50% -123px; }

.main_content {
  float: left;
  width: 749px; }

.main_content h1,
.main_content h2,
.main_content h3,
.main_content h4,
.main_content h5,
.main_content h6 {
  color: #1D4768; }

.main_content H1 {
  font-size: 21px; }

.main_content h2 {
  font-size: 18px; }
  .main_content h2 a {
    color: #1D4768;
    text-decoration: none; }
    .main_content h2 a:hover {
      color: black; }
  .main_content h2 small {
    font-size: 12px;
    color: #444; }

a.more {
  display: block;
  font-weight: bold;
  text-decoration: none !important;
  margin-bottom: 40px; }
  a.more:hover {
    text-decoration: underline !important; }

.main_content h3,
.main_content h4,
.main_content h5,
.main_content h6 {
  font-size: 16px; }

.main_content .page {
  padding: 0 20px 15px;
  background: #f1f4f6; }

.page a {
  color: #000;
  text-decoration: underline; }

.main_content p {
  padding: 10px 0;
  line-height: 1.5; }

article {
  overflow: hidden; }

footer {
  height: 35px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: url("nav_bg.png") repeat-x 0 0; }

.footer_inner {
  width: 982px;
  margin: 0 auto; }

footer nav {
  width: 679px;
  margin: 0 0 0 232px; }

.contact_form .field label {
  display: block; }

.contact_form .field input.text {
  width: 300px; }

.contact_form .field textarea {
  width: 300px;
  height: 200px; }

.error {
  background: #ffa9a9;
  color: #e23030;
  padding: 8px;
  margin: 10px 0; }

.notice {
  background: #c8f8c7;
  color: #4b804a;
  padding: 8px;
  margin: 10px 0; }

.gallery_image {
  margin-top: 15px;
  display: block;
  width: 30%;
  float: left;
  margin-right: 10px; }
  .gallery_image img {
    max-width: 100%; }

.new-row {
  display: block;
  width: 100%;
  height: 1px;
  float: left; }

.page ul.subcategories {
  margin: 20px 0;
  padding: 0; }

.page ul.subcategories li {
  list-style: none;
  margin: 0;
  padding: 0; }

.page span.title {
  font-size: 12px;
  font-style: italic; }

.page .video_box {
  text-align: center; }

@media screen and (min-width: 992px) {
  .only-mobile {
    display: none !important; } }
@media screen and (max-width: 991px) {
  a.logo {
    position: static;
    margin: 10px auto; }

  header .header_right,
  .header_inner,
  .content,
  .main_content,
  .footer_inner,
  nav.main_menu,
  footer nav {
    width: 100%;
    box-sizing: border-box; }

  .header_left {
    display: none; }

  .offcanvas-open {
    position: absolute;
    left: 15px;
    top: 154px;
    font-size: 20px; }

  .sidebar {
    position: absolute;
    left: 0;
    top: 189px;
    bottom: 35px;
    background: #346993;
    padding: 20px 0;
    display: none;
    overflow: auto; }

  .sidebar ul.subcategories {
    display: none !important; }

  .sidebar.open {
    display: block; }

  #shadow_top {
    display: none; }

  #body {
    background: #f1f4f6; }

  footer nav {
    margin: 0; }

  .page img {
    max-width: 100%; }

  nav.main_menu ul {
    padding-left: 10px; }

  nav.main_menu ul li {
    margin: 0 5px; }

  nav.main_menu ul li a {
    font-size: 12px; }

  .gallery_image {
    width: 100%;
    margin-right: 0; } }
